<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'lo', version '3.4'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'ClamAV ເຮັດວຽກລົ້ມເຫຼວ. ຂໍ້ຄວາມສະແດງຂໍ້ຜິດພາດກັບຄືນມາແມ່ນ "{$a}". ນີ້ແມ່ນຜົນຜະລິດຈາກ ClamAV:';
$string['clamfailureonupload'] = 'ເທິງ ClamAV ລົ້ມເຫຼວ';
$string['configclamactlikevirus'] = 'ຮັກສາໄຟລ໌ຄືກັນໄວຣັສ';
$string['configclamdonothing'] = 'ຮັກສາໄຟລ໌ໃຫ້ໃຊ້ໄດ້';
$string['errorcantopensocket'] = 'ການເຊື່ອມຕໍ່ກັບເຕົ້າຮັບໂດເມນ Unix ສົ່ງຜົນໃຫ້ເກີດຄວາມຜິດພາດ {$a}';
$string['errorclamavnoresponse'] = 'ClamAV ບໍ່ຕອບສະໜອງ; ກວດເບິ່ງສະຖານະການນຳໃຊ້ daemon.';
$string['errornounixsocketssupported'] = 'ເຕົ້າຮັບການນຳສົ່ງ Unix ບໍ່ຮອງຮັບໃນລະບົບນີ້. ກະລຸນາໃຊ້ຕົວເລືອກແຖວຄຳສັ່ງແທນ.';
$string['invalidpathtoclam'] = 'ເສັ້ນທາງໄປຫາ ClamAV, {$a}, ແມ່ນບໍ່ຖືກຕ້ອງ.';
$string['pathtoclam'] = 'ເສັ້ນຄຳສັ່ງ';
$string['pathtoclamdesc'] = 'ຖ້າວິທີການນຳໃຊ້ຖືກຕັ້ງເປັນ "ເສັ້ນຄໍາສັ່ງ", ເຂົ້າໄປໃນເສັ້ນທາງໄປຫາ ClamAV ທີ່ນີ້. ໃນ Linux ນີ້ຈະເປັນ /usr/bin/clamscan ຫຼື /usr/bin/clamdscan.';
$string['pathtounixsocket'] = 'ເຕົ້າຮັບໂດເມນ Unix';
$string['pathtounixsocketdesc'] = 'ຖ້າວິທີການນຳໃຊ້ຖືກຕັ້ງເປັນ "ເຕົ້າຮັບໂດເມນ Unix", ໃຫ້ໃສ່ເສັ້ນທາງໄປຫາເຕົ້າຮັບ ClamAV Unix ທີ່ນີ້. ໃນ Debian Linux ນີ້ຈະເປັນ /var/run/clamav/clamd.ctl. ກະລຸນາໃຫ້ແນ່ໃຈວ່າ clamav daemon ມີການເຂົ້າເຖິງການອ່ານໄຟລ໌ທີ່ອັບໂຫຼດ, ວິທີທີ່ງ່າຍທີ່ສຸດເພື່ອຮັບປະກັນວ່າແມ່ນການເພີ່ມຜູ້ໃຊ້ \'clamav\' ເຂົ້າໄປໃນກຸ່ມ webserver ຂອງທ່ານ (\'www-data\' ໃນ Debian Linux).';
$string['pluginname'] = 'ຕ້ານໄວຣັສ ClamAV';
$string['privacy:metadata'] = 'ປລັກອິນຕ້ານໄວຣັສ ClamAV ບໍ່ເກັບຮັກສາຂໍ້ມູນສ່ວນຕົວໃດໆ.';
$string['quarantinedir'] = 'ບັນຊີລາຍຊື່ການກັກໂຕ';
$string['runningmethod'] = 'ນຳໃຊ້ວິທີການ';
$string['runningmethodcommandline'] = 'ເສັ້ນຄຳສັ່ງ';
$string['runningmethoddesc'] = 'ວິທີການນຳໃຊ້ ClamAV. ເສັ້ນຄໍາສັ່ງຖືກນໍາໃຊ້ໂດຍຄ່າເລີ່ມຕົ້ນ, ແນວໃດກໍ່ຕາມໃນລະບົບ Unix ການປະຕິບັດທີ່ດີກວ່າສາມາດໄດ້ຮັບໂດຍໃຊ້ເຕົ້າຮັບຂອງລະບົບ.';
$string['runningmethodunixsocket'] = 'ເຕົ້າຮັບໂດເມນ Unix';
$string['unknownerror'] = 'ມີຂໍ້ຜິດພາດທີ່ບໍ່ຮູ້ຈັກກັບ ClamAV.';
