<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'lo', version '3.4'.
 *
 * @package     media_videojs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'ຫ້ອງຮຽນ CSS ສຳລັບສຽງ';
$string['audioextensions'] = 'ສ່ວນຂະຫຍາຍໄຟລ໌ສຽງ';
$string['configaudiocssclass'] = 'ຫ້ອງຮຽນ CSS ທີ່ຈະຖືກເພີ່ມເຂົ້າໃນ &lt;audio&gt; ອົງປະກອບ.';
$string['configlimitsize'] = 'ຖ້າເປີດໃຊ້ງານ ແລະ ຄວາມກວ້າງ ແລະ ຄວາມສູງບໍ່ໄດ້ລະບຸ, ວິດີໂອຈະສະແດງດ້ວຍຄວາມກວ້າງ ແລະ ຄວາມສູງມາດຕະຖານ. ຖ້າບໍ່ດັ່ງນັ້ນມັນຈະຍືດຍາວເຖິງຄວາມກວ້າງສູງສຸດທີ່ເປັນໄປໄດ້.';
$string['configvideocssclass'] = 'ຫ້ອງຮຽນ CSS ທີ່ຈະຖືກເພີ່ມໃສ່ໃນ &lt;video&gt; ອົງປະກອບ. ຕົວຢ່າງ, ຫ້ອງຮຽນ CSS "vjs-big-play-centered" ຈະວາງປຸ່ມຫຼິ້ນຢູ່ກາງ. ສໍາລັບລາຍລະອຽດ, ລວມທັງວິທີການກໍານົດຜິວຫນັງແບບກໍານົດເອງ, ເບິ່ງ docs.videojs.com.';
$string['configyoutube'] = 'ໃຊ້ VideoJS ເພື່ອຫຼິ້ນວິດີໂອ YouTube. ກະລຸນາຮັບຊາບວ່າລາຍການຫຼິ້ນ YouTube ຍັງບໍ່ໄດ້ຮັບການຮອງຮັບໂດຍ VideoJS ເທື່ອ.';
$string['limitsize'] = 'ຂະໜາດຈຳກັດ';
$string['pluginname'] = 'ເຄື່ອງຫຼິ້ນ VideoJS';
$string['privacy:metadata'] = 'ປລັກອິນສື່ເຄື່ອງຫຼິ້ນ VideoJS ບໍ່ໄດ້ເກັບຮັກສາຂໍ້ມູນສ່ວນຕົວໃດໆ.';
$string['useflash'] = 'ນຳໃຊ້ Flash fallback';
$string['videocssclass'] = 'ຫ້ອງຮຽນ CSS ສຳລັບວິດີໂອ';
$string['videoextensions'] = 'ສ່ວນຂະຫຍາຍໄຟລ໌ວິດີໂອ';
$string['youtube'] = 'ວິດີໂອ YouTube';
