<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'lo', version '3.4'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'ຄຳຕອບ {$a}';
$string['availablechoices'] = 'ຕົວເລືອກທີ່ມີໃຫ້';
$string['blanksforxmorequestions'] = 'ຫວ່າງເປົ່າສຳລັບ {no} ຄຳຖາມເພີ່ມເຕີມ';
$string['correctansweris'] = 'ຄຳຕອບທີ່ຖືກຕ້ອງແມ່ນ: {$a}';
$string['deletedchoice'] = '[Deleted choice]';
$string['deletedsubquestion'] = 'ພາກສ່ວນນີ້ຂອງຄໍາຖາມໄດ້ຖືກລຶບຖິ້ມຫຼັງຈາກຄວາມພະຍາຍາມໄດ້ເລີ່ມຕົ້ນ.';
$string['filloutthreeqsandtwoas'] = 'ທ່ານຕ້ອງໃຫ້ຢ່າງໜ້ອຍສອງຄໍາຖາມ ແລະ ສາມຄໍາຕອບ. ທ່ານສາມາດໃຫ້ຄໍາຕອບຜິດພິເສດໂດຍການໃຫ້ຄໍາຕອບກັບຄໍາຖາມເປົ່າ. ລາຍການທີ່ທັງຄຳຖາມ ແລະ ຄຳຕອບຫວ່າງເປົ່າຈະຖືກລະເລີຍ.';
$string['nomatchinganswer'] = 'ທ່ານຕ້ອງລະບຸຄຳຕອບສະເພາະທີ່ກົງກັບຄຳຖາມ \'{$a}\'.';
$string['nomatchinganswerforq'] = 'ທ່ານຕ້ອງລະບຸຄຳຕອບສະເພາະສຳລັບຄຳຖາມ.';
$string['notenoughqsandas'] = 'ທ່ານຕ້ອງໃຫ້ຢ່າງໜ້ອຍ {$a->q} ຄຳຖາມ ແລະ {$a->a} ຄຳຕອບ.';
$string['notenoughquestions'] = 'ທ່ານຕ້ອງໃຫ້ຢ່າງໜ້ອຍ {$a} ຄູ່ຄຳຖາມ ແລະ ຄຳຕອບ.';
$string['pleaseananswerallparts'] = 'ກະລຸນາຕອບທຸກພາກຂອງຄຳຖາມ';
$string['pluginname'] = 'ການຈັບຄູ່';
$string['pluginname_help'] = 'ຄໍາຖາມທີ່ກົງກັນຮຽກຮ້ອງໃຫ້ຜູ້ຕອບຖືກຕ້ອງໃຫ້ກົງກັບບັນຊີລາຍຊື່ຂອງຊື່ ຫຼື ຄໍາຖະແຫຼງການ (ຄໍາຖາມ) ກັບບັນຊີລາຍຊື່ ຫຼື ຄໍາຕອບອື່ນ (ຄໍາຕອບ).';
$string['pluginname_link'] = 'question/type/match';
$string['pluginnameadding'] = 'ເພີ່ມຄຳຖາມທີ່ກົງກັນ';
$string['pluginnameediting'] = 'ແກ້ໄຂຄຳຖາມທີ່ກົງກັນ';
$string['pluginnamesummary'] = 'ຄໍາຕອບຂອງແຕ່ລະຄໍາຖາມຍ່ອຍຕ້ອງໄດ້ເລືອກຈາກບັນຊີລາຍຊື່ຂອງຄວາມເປັນໄປໄດ້.';
$string['shuffle'] = 'ສັບປ່ຽນ';
$string['shuffle_help'] = 'ຖ້າເປີດໃຊ້, ຄໍາສັ່ງຂອງຄໍາຖະແຫຼງການ (ຄໍາຕອບ) ຈະຖືກສຸ່ມສໍາຫຼັບຄວາມພະຍາຍາມແຕ່ລະຄົນ, ສະໜອງໃຫ້ວ່າ "ການສະລັບພາຍໃນຄໍາຖາມ" ໃນການຕັ້ງຄ່າກິດຈະກໍາຍັງຖືກເປີດໃຊ້.';
