<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'lo', version '3.4'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'ການຄົ້ນຫາຂັ້ນສູງ';
$string['all'] = 'ທັງໝົດ';
$string['allareas'] = 'ຂອບເຂດທັງໝົດ';
$string['allcourses'] = 'ວິຊາທັງໝົດ';
$string['author'] = 'ຜູ້ຂຽນ';
$string['authorname'] = 'ຊື່ຜູ້ຂຽນ';
$string['back'] = 'ກັບຄືນ';
$string['beadmin'] = 'ທ່ານຕ້ອງເປັນຜູ້ໃຊ້ບໍລິຫານເພື່ອນຳໃຊ້ໜ້ານີ້';
$string['checkdb'] = 'ກວດສອບຖານຂໍ້ມູນ';
$string['checkdbadvice'] = 'ກວດສອບຖານຂໍ້ມູນຂອງທ່ານສຳລັບບັນຫາໃດໜຶ່ງ.';
$string['checkdir'] = 'ກວດສອບ dir';
$string['checkdiradvice'] = 'ໃຫ້ແນ່ໃຈວ່າບັນຊີລາຍການຂໍ້ມູນມີຢູ່ ແລະ ສາມາດຂຽນໄດ້.';
$string['commenton'] = 'ຄຳເຫັນ';
$string['createanindex'] = 'ສ້າງດັດສະນີ';
$string['createdon'] = 'ສ້າງແລ້ວເທິງ';
$string['database'] = 'ຖານຂໍ້ມູນ';
$string['databasestate'] = 'ການສ້າງດັດສະນີສະຖານະຖານຂໍ້ມູນ';
$string['datadirectory'] = 'ບັນຊີລາຍການຂໍ້ມູນ';
$string['deletionsinindex'] = 'ການລຶບໃນດັດສະນີ';
$string['docmodifiedon'] = 'ການດັດແປງຫຼ້າສຸດໃນ';
$string['doctype'] = 'Doctype';
$string['doctypenotsupported'] = 'ປະເພດເອກະສານທີ່ລະບຸແມ່ນຍັງບໍ່ໄດ້ຮອງຮັບ';
$string['documents'] = 'ເອກະສານ';
$string['documentsfor'] = 'ເອກະສານສຳລັບ';
$string['documentsindatabase'] = 'ເອກະສານໃນຖານຂໍ້ມູນ';
$string['documentsinindex'] = 'ເອກະສານໃນດັດສະນີົ';
$string['duration'] = 'ໄລຍະເວລາ';
$string['emptydatabaseerror'] = 'ຕາຕະລາງຖານຂໍ້ມູນທີ່ບໍ່ໄດ້ສະແດງ, ຫຼື ບໍ່ບັນຈຸບັນທຶກດັດສະນີ.';
$string['enginenotfound'] = 'ບໍ່ພົບເຄື່ອງຈັກ {$a}.';
$string['enginenotinstalled'] = 'ບໍ່ໄດ້ຕິດຕັ້ງເຄື່ອງຈັກ {$a}.';
$string['enginenotselected'] = 'ທ່ານບໍ່ໄດ້ເລືອກເຄື່ອງຈັກຄົ້ນຫາໃດໆ';
$string['engineserverstatus'] = 'ເຄື່ອງຈັກຄົ້ນຫາບໍ່ມີໃຫ້. ກະລຸນາຕິດຕໍ່ຜູ້ຄວບຄຸມຂອງທ່ານ.';
$string['enteryoursearchquery'] = 'ປ້ອນເຂົ້າສອບຖາມການຄົ້ນຫາຂອງທ່ານ';
$string['error_indexing'] = 'ເກີດມີບັນຫາໃນລະຫວ່າງການສ້າງດັດສະນີ';
$string['errorareanotavailable'] = 'ພື້ນທີ່ການຄົ້ນຫາ {$a} ບໍ່ມີໃຫ້.';
$string['errors'] = 'ຜິດພາດ';
$string['filesinindexdirectory'] = 'ໄຟລ໌ໃນບັນຊີລາຍການດັດສະນີ';
$string['filterheader'] = 'ຕົວກັ່ນຕອງ';
$string['fromtime'] = 'ດັດແກ້ຫຼັງຈາກ';
$string['globalsearch'] = 'ຄົ້ນຫາທົ່ວໂລກ';
$string['globalsearchdisabled'] = 'ການຄົ້ນຫາທົ່ວໂລກບໍ່ໄດ້ເປີດນຳໃຊ້.';
$string['incourse'] = 'ໃນລາຍວິຊາ {$a}';
$string['index'] = 'ດັດສະນີ';
$string['indexwhendisabledfullnotice'] = 'ປະຈຸບັນນີ້ ການສ້າງດັດສະນີບໍ່ຖືກອະນຸຍາດເມື່ອການຄົ້ນຫາຖືກປິດໃຊ້ງານ. ເພື່ອເປີດໃຊ້ສິ່ງນີ້, ກະລຸນາເບິ່ງການຕັ້ງຄ່າ <a href="{$a->url}">searchindexwhendisabled</a>.';
$string['indexwhendisabledshortnotice'] = 'ການສ້າງດັດຊະນີຍັງບໍ່ມີໃຫ້.';
$string['invalidindexerror'] = 'ບັນຊີລາຍຊື່ດັດສະນີມີດັດຊະນີທີ່ບໍ່ຖືກຕ້ອງ ຫຼື ບໍ່ມີຫຍັງເລີຍ.';
$string['ittook'] = 'ມັນໄດ້ໃຊ້';
$string['matchingfile'] = 'ຈັບຄູ່ຈາກໄຟລ໌ <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'ຈັບຄູ່ຈາກໄຟລ໌:';
$string['next'] = 'ຕໍ່ໄປ';
$string['noindexmessage'] = 'ບໍລິຫານ: ເບິ່ງຄືວ່າບໍ່ມີດັດສະນີຄົ້ນຫາ. ກະລຸນາ';
$string['noresults'] = 'ບໍ່ມີຜົນໄດ້ຮັບ';
$string['normalsearch'] = 'ການຄົ້ນຫາທຳມະດາ';
$string['notitle'] = 'ບໍ່ມີຫົວຂໍ້';
$string['openedon'] = 'ເປີດໃນ';
$string['optimize'] = 'ເພີ່ມປະສິດທິພາບ';
$string['privacy:metadata'] = 'ລະບົບການຄົ້ນຫາແບບຍ່ອຍບໍ່ໄດ້ເກັບຮັກສາຂໍ້ມູນສ່ວນຕົວໃດໆ';
$string['queryerror'] = 'ຄຳຖາມທີ່ທ່ານສະໜອງໃຫ້ບໍ່ສາມາດຖືກວິເຄາະໂດຍເຄື່ອງຈັກຊອກຫາ: {$a}';
$string['resultsreturnedfor'] = 'ຜົນໄດ້ຮັບກັບຄືນສູ່';
$string['runindexer'] = 'ແລ່ນຕົວດັດສະນີ (ຈິງ)';
$string['runindexertest'] = 'ທົດສອບຕົວດັດສະນີ';
$string['score'] = 'ຄະແນນ';
$string['search'] = 'ຄົ້ນຫາ';
$string['search:message_received'] = 'ຂໍ້ຄວາມ - ໄດ້ຮັບ';
$string['search:message_sent'] = 'ຂໍ້ຄວາມ - ສົ່ງແລ້ວ';
$string['search:mycourse'] = 'ລາຍວິຊາຂອງຂ້ອຍ';
$string['search:user'] = 'ຜູ້ໃຊ້';
$string['searcharea'] = 'ພື້ນທີ່ຄົ້ນຫາ';
$string['searching'] = 'ຄົ້ນຫາໃນ ...';
$string['searchnotpermitted'] = 'ທ່ານບໍ່ໄດ້ຮັບອະນຸຍາດໃຫ້ເຮັດການຄົ້ນຫາ';
$string['searchsetupdescription'] = 'ຂັ້ນຕອນຕໍ່ໄປນີ້ຊ່ວຍໃຫ້ທ່ານຕັ້ງຄ່າການຄົ້ນຫາ Moodle ທົ່ວໂລກໄດ້.';
$string['seconds'] = 'ວິນາທີ';
$string['solutions'] = 'ການແກ້ໄຂ';
$string['statistics'] = 'ສະຖິຕິ';
$string['step'] = 'ຂັ້ນຕອນ';
$string['thesewordshelpimproverank'] = 'ຄຳສັບເຫຼົ່ານີ້ຊ່ວຍປັບປຸງການຈັດອັນດັບ';
$string['thesewordsmustappear'] = 'ຄຳສັບເຫຼົ່ານີ້ຕ້ອງປາກົດ';
$string['thesewordsmustnotappear'] = 'ຄຳສັບເຫຼົ່ານີ້ຕ້ອງບໍ່ປາກົດ';
$string['title'] = 'ຫົວຂໍ້';
$string['tofetchtheseresults'] = 'ເພື່ອເອົາຜົນໄດ້ຮັບເຫຼົ່ານີ້';
$string['totalsize'] = 'ຂະໜາດທັງໝົດ';
$string['totime'] = 'ດັດແກ້ກ່ອນ';
$string['type'] = 'ປະເພດ';
$string['uncompleteindexingerror'] = 'ການຈັດດັດສະນີຍັງບໍ່ສຳເລັດ, ກະລຸນາປິດແລ້ວເປີດມັນຄືນໃໝ່.';
$string['versiontoolow'] = 'ຂໍອະໄພ, ການຄົ້ນຫາທົ່ວໂລກຕ້ອງການ PHP 5.0.0 ຫຼື ໃໝ່ກວ່າ';
$string['viewresultincontext'] = 'ເບິ່ງຜົນໄດ້ຮັບນີ້ໃນບໍລິບົດ';
$string['wordsintitle'] = 'ຄຳສັບໃນຫົວຂໍ້';
