<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'lo', version '3.4'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adodbdebugwarning'] = 'ການດີບັກ ADOdb ຖືກເປີດໃຊ້. ມັນຄວນຈະຖືກປິດໃຊ້ງານໃນການກວດສອບຄວາມຖືກຕ້ອງຂອງຖານຂໍ້ມູນພາຍນອກ ຫຼື ການຕັ້ງຄ່າປລັກອິນການລົງທະບຽນຖານຂໍ້ມູນພາຍນອກ.';
$string['androidappid'] = 'ຕົວລະບຸເອກະລັກຂອງແອັບ Android';
$string['androidappid_desc'] = 'ການຕັ້ງຄ່ານີ້ອາດຈະຖືກປະໄວ້ເປັນຄ່າເລີ່ມຕົ້ນເວັ້ນເສຍແຕ່ວ່າທ່ານມີແອັບ Android ແບບກຳນົດເອງ.';
$string['autologinkeygenerationlockout'] = 'ການສ້າງລະຫັດການເຂົ້າສູ່ລະບົບອັດຕະໂນມັດຖືກບລັອກ. ທ່ານຈໍາເປັນຕ້ອງລໍຖ້າ 6 ນາທີລະຫວ່າງຄໍາຮ້ອງຂໍ.';
$string['autologinnotallowedtoadmins'] = 'ການລົງຊື່ເຂົ້າໃຊ້ອັດຕະໂນມັດບໍ່ອະນຸຍາດສຳລັບຜູ້ຄວບຄຸມລະບົບເວັບໄຊທ໌';
$string['cachedef_plugininfo'] = 'ນີ້ເກັບຮັກສາບັນຊີລາຍຊື່ຂອງປລັກອິນກັບ addons ມືຖື';
$string['clickheretolaunchtheapp'] = 'ຄລິກທີ່ນີ້ຖ້າແອັບບໍ່ເປີດໂດຍອັດຕະໂນມັດ.';
$string['configmobilecssurl'] = 'ໄຟລ໌ CSS ເພື່ອປັບແຕ່ງການໂຕ້ຕອບແອັບມືຖືຂອງທ່ານ.';
$string['customlangstrings'] = 'ສະຕຣິງພາສາປັບແຕ່ງເອງ';
$string['customlangstrings_desc'] = 'ຄຳສັບ ແລະ ປະໂຫຍກທີ່ສະແດງຢູ່ໃນແອັບສາມາດປັບແຕ່ງເອງໄດ້ທີ່ນີ້. ປ້ອນແຕ່ລະສະຕຣິງພາສາແບບກຳນົດເອງໃສ່ແຖວໃໝ່ທີ່ມີຮູບແບບ: ຕົວລະບຸສະຕຣິງ, ສະຕຣິງພາສາແບບກຳນົດເອງ ແລະລະຫັດພາສາ, ແຍກກັນດ້ວຍຕົວອັກສອນທໍ່. ຍົກຕົວຢ່າງ:
<pre>
mm.user.student|ຜູ້ຮຽນຮູ້|en
mm.user.student|Aprendiz|es
</pre>
ສໍາລັບບັນຊີລາຍຊື່ຄົບຖ້ວນຂອງຕົວລະບຸສະຕຣິງ, ເບິ່ງເອກະສານ.';
$string['custommenuitems'] = 'ລາຍການເມນູປັບແຕ່ງເອງ';
$string['disabledfeatures'] = 'ປິດໃຊ້ງານຄຸນລັກສະນະ';
$string['disabledfeatures_desc'] = 'ເລືອກຄຸນສົມບັດທີ່ທ່ານຕ້ອງການປິດການນຳໃຊ້ໃນແອັບມືຖືສຳລັບເວັບໄຊທ໌ຂອງທ່ານ. ກະລຸນາຮັບຮູ້ວ່າ ຄຸນສົມບັດບາງຢ່າງທີ່ລະບຸໄວ້ຢູ່ທີ່ນີ້ສາມາດໄດ້ຮັບການປິດການຕັ້ງຄ່າອື່ນໆ. ທ່ານຈະຕ້ອງອອກຈາກລະບົບ ແລະ ເຂົ້າສູ່ລະບົບອີກເທື່ອໜຶ່ງໃນແອັບເພື່ອເບິ່ງການປ່ຽນແປງ.';
$string['displayerrorswarning'] = 'ການສະແດງຂໍ້ຄວາມດີບັກ (debugdisplay) ຖືກເປີດໃຊ້ງານ. ມັນຄວນຈະຖືກປິດການໃຊ້ງານ.';
$string['enablesmartappbanners'] = 'ເປີດໃຊ້ແອັບແບນເນີ';
$string['enablesmartappbanners_desc'] = 'ຖ້າເປີດໃຊ້ງານ, ປ້າຍໂຄສະນາທີ່ສົ່ງເສີມແອັບມືຖືຈະສະແດງຂຶ້ນເມື່ອເຂົ້າເຖິງເວັບໄຊທ໌ໂດຍໃຊ້ໂປຼແກຣມທ່ອງເວັບມືຖື.';
$string['forcedurlscheme_key'] = 'ໂຄງການ URL';
$string['forcelogout'] = 'ບັງຄັບອອກຈາກລະບົບ';
$string['forcelogout_desc'] = 'ຖ້າເປີດໃຊ້, ຕົວເລືອກແອັບ \'ປ່ຽນເວັບໄຊທ໌\' ຖືກແທນທີ່ດ້ວຍ \'ອອກຈາກລະບົບ\'. ສິ່ງນີ້ສົ່ງຜົນໃຫ້ຜູ້ໃຊ້ຖືກອອກຈາກລະບົບຢ່າງສົມບູນ. ຈາກນັ້ນເຂົາເຈົ້າຕ້ອງໃສ່ລະຫັດຜ່ານຂອງເຂົາເຈົ້າຄືນໃໝ່ໃນຄັ້ງຕໍ່ໄປທີ່ເຂົາເຈົ້າຕ້ອງການເຂົ້າຫາເວັບໄຊທ໌.';
$string['getmoodleonyourmobile'] = 'ຕິດຕັ້ງແອັບມືຖື';
$string['httpsrequired'] = 'HTTPS ທີ່ຕ້ອງການ';
$string['insecurealgorithmwarning'] = 'ມັນເບິ່ງຄືວ່າໃບຮັບຮອງ HTTPS ໃຊ້ລະບົບວິທີທີ່ບໍ່ປອດໄພສໍາລັບການລົງຊື່ເຂົ້າໃຊ້ (SHA-1). ກະລຸນາລອງປັບປຸງໃບຮັບຮອງ.';
$string['invalidcertificatechainwarning'] = 'ເບິ່ງຄືວ່າ ລະບົບຕ່ອງໂສ້ໃບຢັ້ງຢືນບໍ່ຖືກຕ້ອງ.';
$string['invalidcertificateexpiredatewarning'] = 'ມັນເບິ່ງຄືວ່າໃບຢັ້ງຢືນ HTTPS ສໍາລັບເວັບໄຊທ໌ໄດ້ໝົດອາຍຸແລ້ວ.';
$string['invalidcertificatestartdatewarning'] = 'ມັນເບິ່ງຄືວ່າໃບຢັ້ງຢືນ HTTPS ສໍາລັບເວັບໄຊທ໌ຍັງບໍ່ຖືກຕ້ອງ (ມີວັນທີເລີ່ມຕົ້ນໃນອະນາຄົດ).';
$string['invalidprivatetoken'] = 'ໂທເຄັນສ່ວນຕົວບໍ່ຖືກຕ້ອງ. ໂທເຄັນບໍ່ຄວນຫວ່າງເປົ່າ ຫຼື ຜ່ານພາຣາມິເຕີ GET.';
$string['invaliduserquotawarning'] = 'ໂຄຕ້າຜູ້ໃຊ້ (userquota) ຖືກຕັ້ງເປັນຕົວເລກທີ່ບໍ່ຖືກຕ້ອງ. ມັນຄວນຈະຖືກຕັ້ງເປັນຕົວເລກທີ່ຖືກຕ້ອງ (ຄ່າຈໍານວນເຕັມ) ໃນການຕັ້ງຄ່າຄວາມປອດໄພຂອງເວັບໄຊທ໌.';
$string['iosappid'] = 'ຕົວລະບຸເອກະລັກຂອງແອັບ IOS';
$string['iosappid_desc'] = 'ການຕັ້ງຄ່ານີ້ ອາດຈະຖືກປະໄວ້ເປັນຄ່າເລີ່ມຕົ້ນ ເວັ້ນເສຍແຕ່ວ່າທ່ານມີແອັບ iOS ແບບກຳນົດເອງ.';
$string['loginintheapp'] = 'ຜ່ານແອັບ';
$string['logininthebrowser'] = 'ຜ່ານໜ້າຈໍຕົວທ່ອງເວັບ (ສຳລັບປັລກອິນ SSO)';
$string['loginintheembeddedbrowser'] = 'ຜ່ານຕົວທ່ອງເວັບທີ່ຝັງໄວ້ (ສຳລັບປັລກອິນ SSO)';
$string['mainmenu'] = 'ເມນູຫຼັກ';
$string['mobileapp'] = 'ແອັບໂທລະສັບມືຖື';
$string['mobileappconnected'] = 'ເຊື່ອມຕໍ່ແອັບມືຖືແລ້ວ';
$string['mobileappearance'] = 'ຮູບລັກສະນະໂທລະສັບມືຖື';
$string['mobileappenabled'] = 'This site has mobile app access enabled.<br /><a href="{$a}">Download the mobile app</a>.';
$string['mobileauthentication'] = 'ການກວດສອບຄວາມຖືກຕ້ອງມືຖື';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'ຄຸນລັກສະນະມືຖື';
$string['mobilesettings'] = 'ການຕັ້ງຄ່າມືຖື';
$string['pluginnotenabledorconfigured'] = 'ປລັກອິນບໍ່ໄດ້ເປີດໃຊ້ງານ ຫຼື ກຳນົດຄ່າ.';
$string['privacy:metadata:core_userkey'] = 'ກະແຈຂອງຜູ້ໃຊ້ ໃຊ້ເພື່ອສ້າງລະຫັດເຂົ້າສູ່ລະບົບອັດຕະໂນມັດສໍາລັບຜູ້ໃຊ້ປະຈຸບັນ.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'ວັນທີຂອງການຮ້ອງຂໍລະຫັດເຂົ້າສູ່ລະບົບອັດຕະໂນມັດຄັ້ງສຸດທ້າຍ. ລະຫວ່າງແຕ່ລະຄໍາຮ້ອງຂໍ 6 ນາທີ ແມ່ນຕ້ອງການ.';
$string['remoteaddons'] = 'Add-ons ໄລຍະໄກ';
$string['selfsignedoruntrustedcertificatewarning'] = 'ມັນເບິ່ງຄືວ່າໃບຢັ້ງຢືນ HTTPS ແມ່ນລົງຊື່ດ້ວຍຕົນເອງ ຫຼື ບໍ່ເຊື່ອຖື. ແອັບມືຖືຈະເຮັດວຽກກັບເວັບໄຊທ໌ທີ່ເຊື່ອຖືໄດ້ເທົ່ານັ້ນ.';
$string['setuplink'] = 'ໜ້າດາວໂຫຼດແອັບ';
$string['smartappbanners'] = 'ແອັບແບນເນີ';
$string['typeoflogin'] = 'ປະເພດຂອງການລົງຊື່ເຂົ້າໃຊ້';
$string['typeoflogin_desc'] = 'ຖ້າເວັບໄຊທ໌ໃຊ້ວິທີການກວດສອບຄວາມຖືກຕ້ອງຂອງ SSO, ຫຼັງຈາກນັ້ນ ເລືອກຜ່ານປ່ອງຢ້ຽມຂອງຕົວທ່ອງເວັບ ຫຼື ຜ່ານຕົວທ່ອງເວັບທີ່ຝັງໄວ້. ຕົວທ່ອງເວັບທີ່ຝັງຕົວໃຫ້ປະສົບການຜູ້ໃຊ້ທີ່ດີກວ່າ, ເຖິງແມ່ນວ່າມັນບໍ່ເຮັດວຽກກັບປລັກອິນ SSO ທັງໝົດ.';
