<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'lo', version '3.4'.
 *
 * @package     auth_oauth2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountexists'] = 'ມີຜູ້ໃຊ້ຢູ່ໃນເວັບໄຊທ໌ນີ້ແລ້ວດ້ວຍຊື່ຜູ້ໃຊ້ນີ້. ຖ້ານີ້ແມ່ນບັນຊີຂອງທ່ານ, ເຂົ້າສູ່ລະບົບໂດຍການໃສ່ຊື່ຜູ້ໃຊ້ ແລະ ລະຫັດຜ່ານຂອງທ່ານ ແລະ ເພີ່ມມັນເປັນການເຂົ້າສູ່ລະບົບທີ່ເຊື່ອມຕໍ່ຜ່ານໜ້າຄວາມຕ້ອງການຂອງທ່ານ.';
$string['alreadylinked'] = 'ບັນຊີພາຍນອກນີ້ຖືກເຊື່ອມຕໍ່ກັບບັນຊີຢູ່ໃນເວັບໄຊທ໌ນີ້ແລ້ວ';
$string['auth_oauth2description'] = 'ການກວດສອບຄວາມຖືກຕ້ອງຕາມມາດຕະຖານ OAuth 2';
$string['auth_oauth2settings'] = 'ການຕັ້ງຄ່າການກວດສອບຄວາມຖືກຕ້ອງ OAuth 2';
$string['confirmaccountemailsubject'] = '{$a}: ການຢືນຢັນບັນຊີ';
$string['confirmationinvalid'] = 'ລິ້ງການຢືນຢັນບໍ່ຖືກຕ້ອງ ຫຼື ໝົດອາຍຸແລ້ວ. ກະລຸນາເລີ່ມຂັ້ນຕອນການເຂົ້າສູ່ລະບົບອີກຄັ້ງ ເພື່ອສ້າງອີເມລຢືນຢັນໃໝ່.';
$string['confirmationpending'] = 'ບັນຊີນີ້ຍັງລໍຖ້າການຢືນຢັນອີເມລ.';
$string['confirmlinkedloginemailsubject'] = '{$a}: ການຢືນຢັນການເຂົ້າສູ່ລະບົບທີ່ເຊື່ອມຕໍ່';
$string['createaccountswarning'] = 'ປລັກອິນການກວດສອບຄວາມຖືກຕ້ອງນີ້ ອະນຸຍາດໃຫ້ຜູ້ໃຊ້ສ້າງບັນຊີຢູ່ໃນເວັບໄຊທ໌ຂອງທ່ານ. ທ່ານອາດຈະຕ້ອງການເປີດໃຊ້ການຕັ້ງຄ່າ "authpreventaccountcreation" ຖ້າທ່ານໃຊ້ປລັກນີ້.';
$string['createnewlinkedlogin'] = 'ເຊື່ອມໂຍງບັນຊີໃໝ່ ({$a})';
$string['emailconfirmlink'] = 'ເຊື່ອມໂຍງບັນຊີຂອງທ່ານ';
$string['emailconfirmlinksent'] = '<p>ພົບບັນຊີທີ່ມີຢູ່ແລ້ວກັບທີ່ຢູ່ອີເມລນີ້ແຕ່ຍັງບໍ່ໄດ້ເຊື່ອມຕໍ່ເທື່ອ.</p>
    <p>ບັນຊີຕ້ອງຖືກເຊື່ອມໂຍງກ່ອນທີ່ທ່ານຈະສາມາດເຂົ້າສູ່ລະບົບໄດ້.</p>
    <p>ອີເມລຄວນຈະຖືກສົ່ງໄປຫາທີ່ຢູ່ຂອງທ່ານທີ່ <b>{$a}</b>.</p>
    <p>ມັນມີຄຳແນະນຳງ່າຍໆ ເພື່ອເຊື່ອມຕໍ່ບັນຊີຂອງທ່ານ.</p>
    <p>ຫາກທ່ານມີຄວາມຫຍຸ້ງຍາກໃດໜຶ່ງ, ຕິດຕໍ່ຜູ້ບໍລິຫານເວັບໄຊທ໌.</p>';
$string['info'] = 'ບັນຊີພາຍນອກ';
$string['issuer'] = 'ການບໍລິການ OAuth 2';
$string['issuernologin'] = 'ຜູ້ອອກໃຫ້ນີ້ບໍ່ສາມາດນຳໃຊ້ເພື່ອການເຂົ້າສູ່ລະບົບ';
$string['linkedlogins'] = 'ການລົງຊື່ເຂົ້າໃຊ້ທີ່ເຊື່ອມຕໍ່';
$string['linkedloginshelp'] = 'ຊ່ວຍການລົງຊື່ເຂົ້າໃຊ້ທີ່ເຊື່ອມຕໍ່';
$string['loginerror_authenticationfailed'] = 'ຂັ້ນຕອນການກວດສອບຄວາມຖືກຕ້ອງລົ້ມເຫຼວ.';
$string['loginerror_cannotcreateaccounts'] = 'ບໍ່ສາມາດພົບບັນຊີທີ່ມີທີ່ຢູ່ອີເມລຂອງທ່ານ';
$string['loginerror_invaliddomain'] = 'ທີ່ຢູ່ອີເມລບໍ່ອະນຸຍາດໃນເວັບໄຊທ໌ນີ້.';
$string['loginerror_nouserinfo'] = 'ບໍ່ມີຂໍ້ມູນຜູ້ໃຊ້ຖືກສົ່ງຄືນ. ບໍລິການ OAuth 2 ອາດຈະຖືກຕັ້ງຄ່າບໍ່ຖືກຕ້ອງ.';
$string['loginerror_userincomplete'] = 'ຂໍ້ມູນຜູ້ໃຊ້ທີ່ສົ່ງມານັ້ນບໍ່ມີຊື່ຜູ້ໃຊ້ ແລະ ທີ່ຢູ່ອີເມວ. ບໍລິການ OAuth 2 ອາດຈະຖືກຕັ້ງຄ່າບໍ່ຖືກຕ້ອງ.';
$string['noissuersavailable'] = 'ບໍ່ມີບໍລິການ OAuth2 ທີ່ໄດ້ກຳນົດຄ່າໄວ້ອະນຸຍາດໃຫ້ທ່ານເຊື່ອມຕໍ່ບັນຊີເຂົ້າສູ່ລະບົບ';
$string['notenabled'] = 'ຂໍອະໄພ, ປລັກອິນການພິສູດຢືນຢັນ OAuth 2 ບໍ່ໄດ້ເປີດໃຊ້ງານ';
$string['notloggedindebug'] = 'ຄວາມພະຍາຍາມເຂົ້າສູ່ລະບົບລົ້ມເຫຼວ. ເຫດຜົນ: {$a}';
$string['notwhileloggedinas'] = 'ການເຂົ້າສູ່ລະບົບທີ່ເຊື່ອມໂຍງບໍ່ສາມາດຖືກຈັດການໄດ້ໃນຂະນະທີ່ເຂົ້າສູ່ລະບົບເປັນຜູ້ໃຊ້ອື່ນ.';
$string['oauth2:managelinkedlogins'] = 'ຈັດການບັນຊີເຂົ້າສູ່ລະບົບທີ່ເຊື່ອມຕໍ່ຂອງຕົນເອງ';
$string['plugindescription'] = 'ປລັກອິນການກວດສອບຄວາມຖືກຕ້ອງນີ້ ຈະສະແດງລາຍຊື່ຂອງຜູ້ໃຫ້ບໍລິການຕົວຕົນທີ່ກຳນົດຄ່າຢູ່ໃນໜ້າເຂົ້າສູ່ລະບົບ. ການເລືອກຜູ້ໃຫ້ບໍລິການລະບຸຕົວຕົນເຮັດໃຫ້ຜູ້ໃຊ້ສາມາດເຂົ້າສູ່ລະບົບດ້ວຍຂໍ້ມູນປະຈໍາຕົວຂອງເຂົາເຈົ້າຈາກຜູ້ໃຫ້ບໍລິການ OAuth 2.';
$string['pluginname'] = 'OAuth 2';
$string['privacy:metadata:auth_oauth2'] = 'ການກວດສອບຄວາມຖືກຕ້ອງ OAuth 2';
$string['privacy:metadata:auth_oauth2:authsubsystem'] = 'ປລັກອິນນີ້ ເຊື່ອມຕໍ່ກັບລະບົບຍ່ອຍການກວດສອບຄວາມຖືກຕ້ອງ.';
$string['privacy:metadata:auth_oauth2:confirmtoken'] = 'ໂທເຄັນການຢືນຢັນ.';
$string['privacy:metadata:auth_oauth2:confirmtokenexpires'] = 'ສະແຕມເວລາທີ່ໂທເຄັນການຢືນຢັນໝົດອາຍຸ.';
$string['privacy:metadata:auth_oauth2:email'] = 'ອີເມລພາຍນອກທີ່ແຜນທີ່ໄປຫາບັນຊີນີ້.';
$string['privacy:metadata:auth_oauth2:issuerid'] = 'ລະຫັດປະຈຳຕົວຂອງຜູ້ອອກ OAuth 2 ສໍາລັບການເຂົ້າສູ່ລະບົບ OAuth 2 ນີ້';
$string['privacy:metadata:auth_oauth2:tableexplanation'] = 'ບັນຊີ OAuth 2 ເຊື່ອມຕໍ່ກັບບັນຊີ Moodle ຂອງຜູ້ໃຊ້.';
$string['privacy:metadata:auth_oauth2:timecreated'] = 'ສະແຕມເວລາເມື່ອບັນຊີຜູ້ໃຊ້ຖືກເຊື່ອມໂຍງກັບການເຂົ້າສູ່ລະບົບ OAuth 2.';
$string['privacy:metadata:auth_oauth2:timemodified'] = 'ສະແຕມເວລາທີ່ບັນທຶກນີ້ຖືກດັດແກ້.';
$string['privacy:metadata:auth_oauth2:userid'] = 'ລະຫັດປະຈຳຕົວຂອງບັນຊີຜູ້ໃຊ້ທີ່ເຂົ້າສູ່ລະບົບ OAuth 2 ເຊື່ອມຕໍ່ກັບ.';
$string['privacy:metadata:auth_oauth2:usermodified'] = 'ລະຫັດປະຈຳຕົວຂອງຜູ້ໃຊ້ທີ່ດັດແປງບັນຊີນີ້.';
$string['privacy:metadata:auth_oauth2:username'] = 'ຊື່ຜູ້ໃຊ້ພາຍນອກທີ່ແຜນທີ່ໄປຫາບັນຊີນີ້.';
