<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'lo', version '3.4'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'ເລືອກຕົວເລືອກທັງໝົດທີ່ຄວນຈະມີໃຫ້, ການຕັ້ງຄ່າທີ່ມີຢູ່ແລ້ວບໍ່ໄດ້ຖືກດັດແກ້. ກົດປຸ່ມ CTRL ຄ້າງໄວ້ ເພື່ອເລືອກຫຼາຍຊ່ອງຂໍ້ມູນ.';
$string['content'] = 'ເນື້ອຫາໜ້າ';
$string['contentheader'] = 'ເນື້ອຫາ';
$string['createpage'] = 'ສ້າງແຫຼ່ງຂໍ້ມູນໜ້າໃໝ່';
$string['displayoptions'] = 'ທາງເລືອກການສະແດງທີ່ມີໃຊ້';
$string['displayselect'] = 'ສະແດງ';
$string['displayselectexplain'] = 'ເລືອກປະເພດສະແດງ.';
$string['indicator:cognitivedepth'] = 'ຄວາມຮູ້ຂອງໜ້າ';
$string['indicator:cognitivedepth_help'] = 'ຕົວຊີ້ວັດນີ້ແມ່ນອີງໃສ່ຄວາມເລິກຂອງຄວາມຮູ້ທີ່ບັນລຸໄດ້ໂດຍນັກຮຽນໃນຊັບພະຍາກອນຂອງ ໜ້າ.';
$string['indicator:socialbreadth'] = 'ສັງຄົມໜ້າ';
$string['indicator:socialbreadth_help'] = 'ຕົວຊີ້ວັດນີ້ແມ່ນອີງໃສ່ຄວາມກວ້າງຂອງສັງຄົມທີ່ນັກຮຽນບັນລຸໄດ້ໃນແຫຼ່ງຂໍ້ມູນຂອງຫນ້າ.';
$string['legacyfiles'] = 'ໂອນຍ້າຍລາຍວິຊາເກົ່າ';
$string['legacyfilesactive'] = 'ເຄື່ອນໄຫວ';
$string['legacyfilesdone'] = 'ສຳເລັດແລ້ວ';
$string['modulename'] = 'ໜ້າ';
$string['modulename_help'] = 'ຊຸດໜ້າຊ່ວຍໃຫ້ຄູສ້າງແຫຼ່ງຂໍ້ມູນຂອງໜ້າເວັບໄຊທ໌ ໂດຍໃຊ້ຕົວແກ້ໄຂຂໍ້ຄວາມ. ໜ້າໃດໜຶ່ງສາມາດສະແດງຂໍ້ຄວາມ, ຮູບພາບ, ສຽງ, ວິດີໂອ, ລິ້ງເວັບ ແລະ ລະຫັດທີ່ຝັງໄວ້ ເຊັ່ນ: ແຜນທີ່ Google.

ຂໍ້ໄດ້ປຽບຂອງການໃຊ້ຊຸດໜ້າ ແທນທີ່ຈະເປັນຊຸດໄຟລ໌ປະກອບມີແຫຼ່ງຂໍ້ມູນທີ່ສາມາດເຂົ້າເຖິງໄດ້ຫຼາຍຂຶ້ນ (ຕົວຢ່າງ: ສໍາລັບຜູ້ໃຊ້ອຸປະກອນມືຖື) ແລະ ງ່າຍຕໍ່ການປັບປຸງ.

ສໍາລັບເນື້ອໃນຈໍານວນຫຼາຍ, ມັນແນະນໍາໃຫ້ໃຊ້ປື້ມແທນທີ່ຈະເປັນຫນ້າ.

ໜ້າອາດຈະຖືກນໍາໃຊ້

* ເພື່ອນຳສະເໜີຂໍ້ກຳນົດ ແລະ ເງື່ອນໄຂຂອງລາຍວິຊາ ຫຼື ບົດສະຫຼຸບຂອງລາຍວິຊາການຮຽນ
* ເພື່ອຝັງວິດີໂອ ຫຼື ໄຟລ໌ສຽງຫຼາຍອັນພ້ອມກັບຂໍ້ຄວາມອະທິບາຍບາງອັນ';
$string['modulename_link'] = 'mod/page/view';
$string['modulenameplural'] = 'ໜ້າ';
$string['optionsheader'] = 'ທາງເລືອກສະແດງ';
$string['page-mod-page-x'] = 'ໜ້າຊຸດໜ້າໃດໜຶ່ງ';
$string['page:addinstance'] = 'ເພີ່ມແຫຼ່ງຂໍ້ມູນໜ້າໃໝ່';
$string['page:view'] = 'ເບິ່ງເນື້ອຫາໜ້າ';
$string['pluginadministration'] = 'ການບໍລິຫານຊຸດໜ້າ';
$string['pluginname'] = 'ໜ້າ';
$string['popupheight'] = 'ຄວາມສູງປັອບອັບ (ໃນພິກເຊວລ໌)';
$string['popupheightexplain'] = 'ລະບຸຄວາມສູງມາດຕະຖານຂອງໜ້າຈໍປັອບອັບ.';
$string['popupwidth'] = 'ຄວາມກວ້າງປັອບອັບ (ໃນພິກເຊວລ໌)';
$string['popupwidthexplain'] = 'ລະບຸຄວາມກວ້າງມາດຕະຖານຂອງໜ້າຈໍປັອບອັບ.';
$string['printheading'] = 'ສະແດງຊື່ໜ້າ';
$string['printheadingexplain'] = 'ສະແດງຊື່ໜ້າຢູ່ເໜືອເນື້ອຫາບໍ?';
$string['printintro'] = 'ສະແດງຄຳອະທິບາຍໜ້າ';
$string['printintroexplain'] = 'ສະແດງຄຳອະທິບາຍໜ້າຢູ່ເໜືອເນື້ອຫາບໍ?';
$string['search:activity'] = 'ໜ້າ';
