<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'lo', version '3.4'.
 *
 * @package     qtype_ddwtos
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'ຫວ່າງເປົ່າສຳລັບ {no} ຕົວເລືອກເພີ່ມເຕີມ';
$string['answer'] = 'ຄຳຕອບ';
$string['blank'] = 'ຫວ່າງເປົ່າ';
$string['correctansweris'] = 'ຄຳຕອບທີ່ຖືກຕ້ອງແມ່ນ: {$a}';
$string['infinite'] = 'ບໍ່ຈຳກັດ';
$string['pleaseputananswerineachbox'] = 'ກະລຸນາໃສ່ຄຳຕອບໃນແຕ່ລະກ່ອງ.';
$string['pluginname'] = 'ລາກແລ້ວວາງໃສ່ໃນຂໍ້ຄວາມ';
$string['pluginname_help'] = 'ລາກແລ້ວວາງລົງໃສ່ຄໍາຖາມຂໍ້ຄວາມຮຽກຮ້ອງໃຫ້ຜູ້ຕອບຕ້ອງລາກຄໍາ ຫຼື ປະໂຫຍກເຂົ້າໄປໃນຊ່ອງຫວ່າງທີ່ຖືກຕ້ອງໃນຂໍ້ຄວາມຄໍາຖາມ. [[1]], [[2]], [[3]], ... ຖືກນໍາໃຊ້ເປັນຕົວຍຶດໃນຂໍ້ຄວາມຄໍາຖາມ, ໂດຍມີຄໍາຕອບທີ່ຖືກຕ້ອງລະບຸໄວ້ເປັນຄໍາຕອບທາງເລືອກ 1, 2, 3, ... ຕາມລໍາດັບ. ຄໍາຕອບທາງເລືອກອາດຈະຖືກຈັດເປັນກຸ່ມ ເພື່ອໃຫ້ຄໍາຕອບທັງໝົດໃນກຸ່ມໃດໜຶ່ງມີສີດຽວກັນກັບຊ່ອງຫວ່າງສໍາລັບພວກເຂົາຢູ່ໃນຂໍ້ຄວາມຄໍາຖາມ. ຄຳຕອບທາງເລືອກທີ່ຖືກໝາຍວ່າ ບໍ່ຈຳກັດອາດຈະຖືກໃຊ້ຫຼາຍກວ່າໜຶ່ງຊ່ອງຫວ່າງ.';
$string['pluginname_link'] = 'question/type/ddwtos';
$string['pluginnameadding'] = 'ການເພີ່ມລາກແລ້ວວາງລົງໃສ່ຂໍ້ຄວາມ';
$string['pluginnameediting'] = 'ການແກ້ໄຂລາກແລ້ວວາງລົງໃສ່ຂໍ້ຄວາມ';
$string['pluginnamesummary'] = 'ຄໍາທີ່ຂາດຫາຍໄປໃນຂໍ້ຄວາມຄໍາຖາມຖືກຕື່ມໃສ່ໂດຍໃຊ້ລາກແລ້ວວາງວາງ.';
