<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'lo', version '3.4'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'ຄວາມຖືກຕ້ອງ';
$string['allpredictions'] = 'ການຄາດຄະເນທັງໝົດ';
$string['analysingsitedata'] = 'ການວິເຄາະເວັບໄຊທ໌';
$string['analyticmodels'] = 'ຮູບແບບການວິເຄາະ';
$string['bettercli'] = 'ການປະເມີນຜົນແບບຈໍາລອງ ແລະ ການສ້າງການຄາດຄະເນອາດຈະກ່ຽວຂ້ອງກັບການປຸງແຕ່ງຢ່າງຫນັກ. ມັນແນະນໍາໃຫ້ດໍາເນີນການເຫຼົ່ານີ້ຈາກສາຍຄໍາສັ່ງ.';
$string['cantguessenddate'] = 'ບໍ່ສາມາດຄາດເດົາວັນທີສິ້ນສຸດ';
$string['cantguessstartdate'] = 'ບໍ່ສາມາດຄາດເດົາວັນທີເລີ່ມຕົ້ນ';
$string['clearmodelpredictions'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າທ່ານຕ້ອງການລຶບລ້າງການຄາດເດົາ "{$a}" ທັງໝົດ?';
$string['clearpredictions'] = 'ລຶບລ້າງການຄາດເດົາ';
$string['clievaluationandpredictions'] = 'ວຽກທີ່ກຳນົດເວລາຈະເຮັດຊ້ຳຜ່ານຕົວແບບທີ່ເປີດໃຊ້ງານ ແລະໄດ້ຮັບການຄາດເດົາ. ການປະເມີນຜົນແບບຈໍາລອງຜ່ານສ່ວນຕິດຕໍ່ເວັບຖືກປິດໃຊ້ງານ. ທ່ານສາມາດອະນຸຍາດໃຫ້ຂະບວນການເຫຼົ່ານີ້ ໄດ້ຮັບການປະຕິບັດດ້ວຍຕົນເອງ ໂດຍຜ່ານການໂຕ້ຕອບຂອງເວັບໂດຍການປິດການຕັ້ງຄ່າການວິເຄາະ <a href="{$a}">\'onlycli\'</a>.';
$string['clievaluationandpredictionsnoadmin'] = 'ວຽກທີ່ກຳນົດເວລາຈະເຮັດຊ້ຳຜ່ານຕົວແບບທີ່ເປີດໃຊ້ງານ ແລະ ໄດ້ຮັບການຄາດເດົາ. ການປະເມີນຜົນແບບຈໍາລອງຜ່ານສ່ວນຕິດຕໍ່ເວັບຖືກປິດໃຊ້ງານ. ມັນອາດຈະຖືກເປີດໃຊ້ໂດຍຜູ້ເບິ່ງແຍງເວັບໄຊທ໌.';
$string['editmodel'] = 'ແກ້ໄຂຕົວແບບ "{$a}"';
$string['enabled'] = 'ເປີດໃຊ້ງານ';
$string['errornoenabledandtrainedmodels'] = 'ບໍ່ມີຕົວແບບທີ່ເປີດໃຊ້ ແລະ ໄດ້ຮັບການຝຶກອົບຮົມເພື່ອຄາດຄະເນ.';
$string['errornoenabledmodels'] = 'ບໍ່ມີຕົວແບບທີ່ເປີດໃຊ້ເພື່ອຝຶກອົບຮົມ.';
$string['errornoexport'] = 'ມີພຽງແຕ່ຕົວແບບທີ່ໄດ້ຮັບການຝຶກອົບຮົມເທົ່ານັ້ນທີ່ສາມາດສົ່ງອອກໄດ້';
$string['errornostaticevaluated'] = 'ຕົວແບບໂດຍອີງໃສ່ສົມມຸດຕິຖານບໍ່ສາມາດຖືກປະເມີນຜົນໄດ້. ພວກເຂົາເຈົ້າແມ່ນ 100% ສະເໝີທີ່ຖືກຕ້ອງຕາມວິທີທີ່ພວກເຂົາຖືກກໍານົດ.';
$string['errornostaticlog'] = 'ຕົວແບບໂດຍອີງໃສ່ສົມມຸດຕິຖານບໍ່ສາມາດຖືກປະເມີນຜົນໄດ້ເພາະວ່າບໍ່ມີບັນທຶກການປະຕິບັດ.';
$string['erroronlycli'] = 'ອະນຸຍາດພຽງແຕ່ການປະຕິບັດຜ່ານສາຍຄຳສັ່ງ';
$string['errortrainingdataexport'] = 'ບໍ່ສາມາດສົ່ງອອກຂໍ້ມູນການຝຶກອົບຮົມແບບຈໍາລອງໄດ້';
$string['evaluate'] = 'ປະເມີນຜົນ';
$string['evaluatemodel'] = 'ຕົວແບບປະເມີນຜົນ';
$string['evaluationinbatches'] = 'ເນື້ອໃນຂອງເວັບໄຊທ໌ໄດ້ຖືກຄິດໄລ່ ແລະ ເກັບໄວ້ເປັນຊຸດ. ຂະບວນການປະເມີນຜົນອາດຈະຖືກຢຸດໄດ້ທຸກເວລາ. ໃນເວລາຕໍ່ໄປມັນດໍາເນີນການ, ມັນຈະສືບຕໍ່ຈາກຈຸດເວລາທີ່ມັນຖືກຢຸດ.';
$string['export'] = 'ສົ່ງອອກ';
$string['exporttrainingdata'] = 'ສົ່ງອອກຂໍ້ມູນການຝຶກອົບຮົມ';
$string['extrainfo'] = 'ຂໍ້ມູນ';
$string['generalerror'] = 'ການປະເມີນຜົນຜິດພາດ. ລະຫັດສະຖານະພາບ {$a}';
$string['getpredictions'] = 'ເອົາການຄາດຄະເນ';
$string['goodmodel'] = 'ນີ້ແມ່ນຕົວແບບທີ່ດີສໍາລັບການນໍາໃຊ້ ເພື່ອໃຫ້ໄດ້ຮັບການຄາດເດົາ. ເປີດໃຊ້ມັນເພື່ອເລີ່ມຕົ້ນການໄດ້ຮັບການຄາດຄະເນ.';
$string['indicators'] = 'ຕົວຊີ້ວັດ';
$string['info'] = 'ຂໍ້ມູນ';
$string['insights'] = 'ຄວາມເຂົ້າໃຈ';
$string['invalidanalysables'] = 'ອົງປະກອບເວັບໄຊທ໌ບໍ່ຖືກຕ້ອງ';
$string['invalidanalysablestable'] = 'ຕາຕະລາງອົງປະກອບການວິເຄາະເວັບໄຊທ໌ບໍ່ຖືກຕ້ອງ';
$string['invalidprediction'] = 'ບໍ່ຖືກຕ້ອງທີ່ຈະໄດ້ຮັບການຄາດຄະເນ';
$string['invalidtraining'] = 'ບໍ່ຖືກຕ້ອງທີ່ຈະຝືກອົບຮົມຕົວແບບ';
$string['loginfo'] = 'ບັນທຶກຂໍ້ມູນເພີ່ມເຕີມ';
$string['modelinvalidanalysables'] = 'ອົງປະກອບການວິເຄາະບໍ່ຖືກຕ້ອງສໍາລັບຕົວແບບ "{$a}".';
$string['modelresults'] = 'ຜົນໄດ້ຮັບ {$a}';
$string['nextpage'] = 'ໜ້າຕໍ່ໄປ';
$string['nodatatoevaluate'] = 'ບໍ່ມີຂໍ້ມູນເພື່ອປະເມີນຜົນຕົວແບບ';
$string['notdefined'] = 'ຍັງບໍ່ໄດ້ກຳນົດເທື່ອ';
$string['pluginname'] = 'ຕົວແບບການວິເຄາະ';
$string['predictionprocessfinished'] = 'ສຳເລັດຂະບວນການຄາດຄະເນແລ້ວ';
$string['predictionresults'] = 'ຜົນໄດ້ຮັບການຄາດຄະເນ';
$string['predictmodels'] = 'ຕົວແບບຄາດຄະເນ';
$string['predictorresultsin'] = 'ຜູ້ຄາດຄະເນໄດ້ບັນທຶກຂໍ້ມູນໄວ້ໃນລາຍການບັນຊີ {$a}';
$string['previouspage'] = 'ໜ້າກ່ອນໜ້າ';
$string['privacy:metadata'] = 'ປລັກອິນຕົວແບບການວິເຄາະບໍ່ໄດ້ເກັບຮັກສາຂໍ້ມູນສ່ວນຕົວໃດໆ.';
$string['sameenddate'] = 'ວັນທີສິ້ນສຸດແມ່ນດີ';
$string['samestartdate'] = 'ວັນທີເລີ່ມຕົ້ນແມ່ນດີ';
$string['target'] = 'ເປົ້າໝາຍ';
$string['trainandpredictmodel'] = 'ຮູບແບບການຝຶກອົບຮົມ ແລະ ການຄິດໄລ່ການຄາດຄະເນ';
$string['trainingprocessfinished'] = 'ຂະບວນການຝຶກອົບຮົມສຳເລັດແລ້ວ';
$string['trainingresults'] = 'ຜົນໄດ້ຮັບການຝຶກອົບຮົມ';
$string['trainmodels'] = 'ຕົວແບບການຝຶກອົບຮົມ';
$string['weeksenddateautomaticallyset'] = 'ວັນທີສິ້ນສຸດກໍານົດອັດຕະໂນມັດໂດຍອີງໃສ່ວັນທີເລີ່ມຕົ້ນ ແລະ ຈໍານວນພາກສ່ວນ';
$string['weeksenddatedefault'] = 'ວັນທີສິ້ນສຸດແມ່ນຄິດໄລ່ໂດຍອັດຕະໂນມັດຈາກວັນທີເລີ່ມຕົ້ນຫຼັກສູດ.';
